--- 
vendor: "ESRI"
id: "2"
title: "rechtsgültige Bebauungspläne - Änderung"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INTERNALID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NAME1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ORTSTEILNAME: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  RECHTSSTAND: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  INKRAFTSTRETENSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  INFOLINK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  AMTSBLATT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"